#ui-datepicker-div {
	width: 18em;
}
#ui-datepicker-div .ui-corner-all {
	-webkit-border-radius: 0 0 0 0 ;
	-moz-border-radius: 0 0 0 0;
	-o-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
}
.ui-datepicker .ui-datepicker-header {
	background: none;
	border:0;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	background: #f5f5f5 !important;
	left: 0em;
	position: absolute;
	top: -2em;
	border: 1px solid #cdcdcd;
	height:22px !important;
}
.ui-datepicker .ui-datepicker-next {
	right: 0 !important;
	left: auto !important;
}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
	background: url("http://srcplib.dnsroute.fr/imgs/static/datepicker/888888_7x7_arrow_left.gif") 50% 50% no-repeat;
	border: none;
	cursor: pointer;
	font-size: 1em;
	text-indent: -999999px;
}
.ui-datepicker .ui-datepicker-next span {
	background: url("http://srcplib.dnsroute.fr/imgs/static/datepicker/888888_7x7_arrow_right.gif") 50% 50% no-repeat;
}
.ui-datepicker .ui-state-hover {
	background-color: #c51455;
	border-color: #c51455;
}
.ui-datepicker-title select {
	background: #f5f5f5 !important;
	border: 1px solid #cdcdcd !important;
	color: #7c7c7c !important;
	font-size: 1em;
	height: 24px !important;
	line-height: 24px !important;
	margin: 0 !important;
	padding: 3px !important;
	position: absolute;
	top: -2em;
}
.ui-datepicker-title select.ui-datepicker-month {
	left: 2.2em !important;
	width: 7em;
}
.ui-datepicker-title select.ui-datepicker-year {
	left: 9.6em !important;
	width: 6em;
}
#ui-datepicker-div th {
	text-align:center;
}
table.ui-datepicker-calendar {
	text-align: right;
	width: 18em !important;
}
table.ui-datepicker-calendar td.ui-datepicker-unselectable,
table.ui-datepicker-calendar td.ui-datepicker-unselectable span {
	cursor: default;
	text-decoration: line-through;
	background: none !important;
	border:0 !important;
}
table.ui-datepicker-calendar td.ui-datepicker-unselectable.ui-datepicker-other-month {
	text-decoration: none;
}
table.ui-datepicker-calendar th span,
table.ui-datepicker-calendar td a {
	color: #7c7c7c;
	display: block;
	padding: .3em !important;
	text-decoration: none;
	border: 0 !important;
}
table.ui-datepicker-calendar tbody {
	border-top: none;
}
table.ui-datepicker-calendar thead th span {
	color: #fff !important;
	background: #c51455 !important;
}
table.ui-datepicker-calendar tbody td a {
	color: #000 !important;
	background: #dfdfdf !important;
	border: 0 !important;
	text-align: center;
}
table.ui-datepicker-calendar tbody td a:hover,
table.ui-datepicker-calendar tbody td a:active,
table.ui-datepicker-calendar tbody td.ui-datepicker-today a,
.ui-datepicker .ui-datepicker-buttonpane button {
	color: #fff !important;
	background: #c51455 !important;
}
table.ui-datepicker-calendar tr td {
	color: #222;
	font-size: .9em;
	padding: .3em 0;
	text-align: center;
	text-transform: uppercase;
}
table.ui-datepicker-calendar tr td a {
	color: #222;
}

/* Titres
-----------------*/
h1.title,
h1 {
	color: #c51455;
	font-size: 3.533em;
}

#tabs,
#tab-1,
#tab-2,
#tab-3 {
	clear:both;
}
#tab-1 {
	margin-top:20px;
}
#tabs ul,
#tabs ul li {
	margin: 0;
	padding: 0;
	list-style: none outside none;
}
.tourism-clear {
	clear: both;
}
.microformats {
	display: none;
}


/* Loader */
#ajax-loader {
	position: absolute;
	margin: 0 0 0 6px;
}



/* Impression, email
--------------------- */
.print-logo,
.print-site_name,
.print-hr,
.print-submitted,
.print-created,
.print-content,
.print-taxonomy,
.print-footer,
.print-source_url,
.print-content,
.print-content {
	font-family: 'Museo', sans-serif, sans-serif;
	font-size:1em;
	width:667px;
	margin:0 auto;
}
.print-content #tabs li {
	margin-bottom:8px !important;
	list-style:none outside none;
	overflow:hidden;
	float:none;
	clear:both;
}
.print-content .travelCart #tabs li {
	float:left;
	clear:none;
	page-break-inside: avoid;
}
.print-content .resultManifs #tabs li.page-break {
	page-break-after:auto;
}
.print-content #tabs li.page-break {
	page-break-after: always;
}
.print-title {
	width:667px;
	margin:0 auto;
}
.print-logo img {
	width:auto;
}
.print-content #blockDateSelectionMain,
.print-content .btn_nav,
.print-content .select-nav-mode,
.print-site_name,
.print-breadcrumb,
.print-links,
.print-content #retour_liste,
.print-content #retour_liste_bottom,
.print-content .detailLiens,
.print-content .contact,
.print-content .print-footnote,
.print-content #detail-contact-form,
.print-content .listeLogo,
.print-content .listeBoutons,
.print-content #map_canvas,
.print-content #detailFicheContent_localisation,
.print-content #tourismeConteneur .detailHeaderAvis,
.print-content #tourismeConteneur .detailFicheContent .detailEnteteAvis,
.print-content .onglet_photos,
.print-content .onglet_multimedia,
.print-content .onglet_dispo,
.print-content .print-onglet table,
.print-content .detailOnglet.last,
.print-content .detailDiaporama,
.print-content .detailVideos,
.print-content .enteteDispo,
.print-content .TableauRecapDispoHaut,
.print-content .TableauRecapDispoBas {
	display:none;
}
.print-source_url {
	clear:both;
} 
.print-content #mode_detail .detailOnglet {
	padding:0;
}
.print-content #mode_detail h3 {
	padding-top:6px;
}
.print-content .prestations fieldset,
.print-content .detailAvis,
.print-content .tarifs,
.print-content .detailCarteGoogleMap {
	page-break-inside: avoid;
}
.print-content #tabs .col1 .listeTitre,
.print-content #tabs .listeResume,
.print-content #tabs .listeContent .commune {
	font-size:1.2em;
}
.print-content #tabs .col1 .listeHeader {
	height:auto;
}
.print-content #tabs .col1 .listeTitre {
	padding-bottom:6px;
}
.print-content #tourismeConteneur .detailFicheContent .detailListeAvis {
	max-height:none;
}

.print-content .detailOnglet a {
	text-decoration:none !important;
}
.print-content #tourismeConteneur  .detailOnglet tbody {
	border:none;
}
.print-content #tourismeConteneur .detailFicheContent .tarifs table,
.print-content #tourismeConteneur .detailFicheContent table.TableauRecapDispoHaut,
.print-content #tourismeConteneur .detailFicheContent table.TableauRecapDispoBas {
    width: 100%;
}
.print-content #tourismeConteneur .detailFicheContent .tabDispo .mois {
	margin:0 18px 10px 0;
}
.print-content #tourismeConteneur .detailFicheContent .tabDispo .mois.last {
	margin:0 0 10px 0;
}
.print-content #tourismeConteneur .detailFicheContent .tabDispo .mois td {
	border: 1px solid #fff;
}
/* Print manif */
.print-content .resultManifs #tabs #resultListModeTab li.col1 {
	width: 100%;
	height: auto;
}
.print-content .resultManifs #tabs #resultListModeTab li:hover {
	background: none !important;
}
.print-content .resultManifs #tabs #resultListModeTab li.col1 .listePhoto {
	width: auto;
	height: auto;
}
.print-content .resultManifs #tabs #resultListModeTab li.col1 .listeHeader,
.print-content .resultManifs #tabs #resultListModeTab li.col1 .listeContent {
	width: 80%;
}
.print-content .resultManifs #tabs #resultListModeTab li .listeBoutonDetails {
	display: none;
}
.print-content .resultManifs #tabs #resultListModeTab li .listeManifDates {
	margin: 5px 0;
	font-size: 1.1em;
	font-weight: bold;
}


/* Gestion des ancres de la fiche */
a#top,
a#descriptif,
a#photos,
a#localisation,
a#avis,
a#dispo,
a#tarif,
a#contact {
	clear:both;
	position:relative;
}



/* Page thématique
----------------------*/
#p_thematique .p_thematique_image {
	float:left;
	margin:0 10px 10px 0;
}
#p_thematique #p_thematiques_playlists,
#p_thematique #p_thematiques_playlists .p_thematique_p_content {
	clear:both;
}
#p_thematique #p_thematiques_playlists h2.p_thematique_p_titre {
	float:left;
}
#p_thematique #p_thematiques_playlists .p_thematique_details {
	float:right;
	padding-top:10px;
	font-size:.95em;
}
 
 
/* Playlist Tourism
-----------------------*/
.playlist_content {
	margin-bottom: 20px;
	overflow: hidden;
}
.playlist_photo {
	float: left;
	margin: 0 10px 10px 0;
}
 #edit-field-pre-recherche-playlist-0-value-wrapper input {
	width:224px;
}
 
 

/*** Suppression temporaire du print sur le module tourisme car défectueux ***/
.module_tourisme #block-print-0 span{display:none;}
.module_tourisme.detail_module_tourisme #block-print-0 .print_html,
.module_tourisme.page-travelcart #block-print-0 .print_html{
	display:block;
}
/* ==========================================================================
	DIAPO VIDEO
	========================================================================== */

	.front .slideshow{
		position: relative;
	}

	.front .cycle-slideshow{
		margin: 0 auto;
		position: relative;
		overflow: hidden;
	}

	.front .cycle-slideshow video{
		position: relative!important;
		left: 0;
	}
	.front .cycle-slideshow > div{
		width: 100%!important;
		position: relative;
	}

	.front .cycle-slideshow .conteneur_elt_slideshow{
		float: left;
		width: 100%;
		height: 100%;
		position: relative;
	}

/* ==========================================================================
	PAGER
	========================================================================== */

	.front .cycle-slideshow-pager{
		position: absolute;
		z-index: 9999;
		bottom: -42px;
		left: 50%;
		margin-left: -50px;
		padding: 10px;
		border-radius: 3px;
		background: rgba(0,0,0,0.4);
	}
	.front .cycle-slideshow-pager a{
		display: inline-block;
		background: #FFF;
		padding: 5px 5px;
		text-decoration: none;
		height: 0;
		width: 0;
		margin-right: 6px;
		border: none;
		border-radius: 20px;
		font-size: 0px;
		text-indent: -99999px;
	}

	.front .cycle-slideshow-pager a:hover,
	.front .cycle-slideshow-pager a.active{
		background: #a72353;
	}

/* ==========================================================================
	PREV / NEXT
	========================================================================== */

	.cycle-slideshow-next,
	.cycle-slideshow-prev{
		position: absolute;
		z-index: 10;
		width: 60px;
		height: 60px;
		top: 48%;
		border-radius: 50%;
		background-color: #FFF;
		background-image: none;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
		filter: alpha(opacity=80);
		opacity: 0.8;

	}

	.cycle-slideshow-next:hover,
	.cycle-slideshow-prev:hover{
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		opacity: 1;
		background: #c51455;
		cursor: pointer;
	}

	.cycle-slideshow-next:after,
	.cycle-slideshow-prev:after{
		position: absolute;
		top: 0;left: 0;
		width: 100%;height: 100%;
		line-height: 60px;
		font-family: "Open Sans",Arial, Helvetica, sans-serif;
		font-size: 1.4em;		
		color: #000;
	}
	.cycle-slideshow-next:after{
		content: '>';

	}
	.cycle-slideshow-prev:after{
		content: '<';
	}

	.cycle-slideshow-next:hover:after,
	.cycle-slideshow-prev:hover:after{
		color: #FFF;
	}

	.cycle-slideshow-next{
		position: absolute;
		right: 5%;
		margin-right: 0px;
	}
	.cycle-slideshow-prev{
		left: 5%;
		margin-left: 0px;
	}

/* ==========================================================================
	MESSAGE STATUS
	========================================================================== */

		.message_statut_video{
			display: none;
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
			filter: alpha(opacity=80);
			opacity: 0.8;
			position: absolute;
			width: 355px;
			padding: 30px;
			padding-left: 110px;
			height: 35px;
			background: #000 url(/sites/all/themes/zen/zen/images/slow_connection.png) 30px 20px no-repeat;
			top: 30%;
			left: 50%;
			margin-left: -250px;
			z-index: 1000;
			border-radius: 10px;
			font-size: 1.4em;
			line-height: 1em;
			text-align: left;
			color: #FFF;
		}

/* ==========================================================================
	BLOC DESCRIPTION IMAGES DIAPO
	========================================================================== */
	
	#slideshow_img_desc{
		position: absolute;
		right: 50%;
		margin-right: -480px;
		bottom: 10%;
		z-index: 2000;
		background: #000;
		background: rgba(0,0,0,0.8);
		padding-top: 20px;
		max-width: 550px;
	}

	/* ETIQUETTE */
	#slideshow_img_desc #additionnal_slideshow_item{
		position: absolute;
		top: -8px;
		left: 0px;
	}
	#slideshow_img_desc #additionnal_slideshow_item #additionnal_text_slideshow_item{
		color: #fff;
		padding: 10px;
		background: #c51455;
		font-size: 12px;
		font-family: trebuchet ms;
		font-weight: bold;
	}
	
	/* TITRE */
	#slideshow_img_desc #title_slideshow_item{
		display: block;
		color: #fff;
		font-family: century gothic, arial, sans serif;
		font-size: 17px;
		padding: 10px 19px 0 19px;
		margin-top: 10px;
		text-align: left;
		text-transform: uppercase;
		font-weight: bold;
	}

	/* DESCRIPTION */
	#slideshow_img_desc #description_slideshow_item{
		display: block;
		color: #a8abae;
		font-family: verdana,sans serif;
		font-weight: normal;
		letter-spacing: 1px;
		font-size: 11px;
		padding: 20px;
		padding-top: 10px;
		text-align: left;
	}
/* ==========================================================================
	EVENTS
	========================================================================== */
	
	#surcouche_event{z-index: 9999;}
	#conteneur_frame_video{position: relative;float: left;}
	
	/* ==========================================================================
		EVENEMENT DE TYPE DESCRIPTION
		========================================================================== */

		.slideshow-description{
			text-align: left;
			background: rgba(0,0,0,0.8)!important;
			width: 23%;
			font-family: Arial, Helvetica, sans-serif;
			-webkit-box-sizing: border-box;
			   -moz-box-sizing: border-box;
			        box-sizing: border-box;

		}
		.slideshow-description .lien_description{
			float: left;
			padding: 4%;
			margin: 0;
			color: #FFF;
			text-decoration: none;
		}
		.slideshow-description .titre_description{
			font-size: 3.8em;
			font-weight: 300;
			margin-bottom: 2px;
			width: 100%;
			float: left;
			line-height: 1em;
		}
		.slideshow-description .txt_additionnel_description{
			float: left;
			width: 100%;
			margin-top: 10px;
			font-size: 1.7em;
			line-height: 10px;
			line-height: 1em;
			font-weight: normal;
		}

		.slideshow-description.perso:after{
			content: '';
			bottom: -20px;
			left: 0;
			position: absolute;
			width: 0;
			height: 0;
			border-top: 20px solid rgba(0,0,0,0.8);
			border-right: 20px solid transparent;
		}

		.slideshow-description.bot_right:after{
			content: '';
			top: -20px;
			left: 0;
			position: absolute;
			width: 0;
			height: 0;
			border-bottom: 20px solid rgba(0,0,0,0.5);
			border-right: 20px solid transparent;
		}

		.slideshow-description.bot_left:after{
			content: '';
			top: -20px;
			right: 0;
			position: absolute;
			width: 0;
			height: 0;
			border-bottom: 20px solid rgba(0,0,0,0.5);
			border-left: 20px solid transparent;
		}

	/* ==========================================================================
		EVENEMENT DE TYPE PNGS
		========================================================================== */

		.slideshow-pngs{
			background-color: transparent!important;
			width: 28%;
			height: 20%;
			position: relative;
			text-align: left;
			font-family: Arial, Helvetica, sans-serif;

		}
		.slideshow-pngs a{
			float: left;
			width: 100%;
			height: 100%;
		}
		.slideshow-pngs .infos_png_lien{padding: 0;margin: 0;color: #FFF;text-decoration: none;}
		
		.slideshow-pngs .event_png_left{
			float: left;
			width: 25%;
			height: 100%;
			background-size: contain;
		}
		
		.slideshow-pngs .event_png_left.png1{
			background: #F2CB79;
			background-size: contain;
		}
		.slideshow-pngs .event_png_left.png2{
			background: #75B3F7;
			background-size: contain;
		}
		.slideshow-pngs .event_png_left.png3{
			background: #8BE09A;
			background-size: contain;			
		}

		.slideshow-pngs .event_png_right{
			width: 75%;
			height: 100%;
			float: left;
		}

		.slideshow-pngs .infos_png_titre{
			width: 97%;
			font-size: 3.8em;
			font-weight: 300;
			line-height: 1.1em;
			margin-bottom: 3%;
			float: left;
			padding-left: 3%;
			margin-top: 3%;
			text-shadow: 0 0 10px rgba(0,0,0,0.8);
			text-transform: uppercase;
			
		}
		.slideshow-pngs .infos_png_sous_titre{
			width: 97%;
			font-size: 1.9em;
			padding-left: 3%!important;
			float: left;
			text-shadow: 0 0 10px rgba(0,0,0,0.8);
		}

	/* ==========================================================================
		LIENS
		========================================================================== */

		.slideshow-liens{
			font-family: Arial, Helvetica, sans-serif;
			background-color: transparent!important;
		}

		.slideshow-liens a{
			position: relative;
			font-size: 2em;
			line-height: 1em;
			color: #FFF;
			display: inline-block;
			text-decoration: none;
			padding: 5px 10px;
			margin-right: 10px;
			border-radius: 0px;
			background: rgba(0,0,0,0.5);
			box-shadow: 0 3px rgba(0,0,0,0.6);
			margin-bottom: 20px;
		}

		.slideshow-liens a:after{
			content: '';
			position: absolute;
			bottom: -13px;
			left: 0;
			width: 0;
			height: 0;
			border-top: 10px solid rgba(0,0,0,0.6);
			border-right: 10px solid transparent;
		}

		.slideshow-liens a:last-child{
			margin-right: 0px;
		}
		.slideshow-liens a:hover{
			opacity: 1;
			color: #FFF;
			background: #c51455;
			box-shadow: 0 3px 0px #a72353;
		}
		.slideshow-liens a:hover:after{
			border-top: 10px solid #a72353;
		}
		.slideshow-video-event-elt{
			color: white;
			font-weight: bold;
			position: absolute;
		}

.slideshow-video-event-elt{
	background-color: black;
	color: white;
	font-weight: bold;
	padding : 2px;
	position: absolute;
	opacity: 0.9
}

/* ==========================================================================
	CONTROLS FRONT
	========================================================================== */

	.slideshow .video_controls{
		z-index: 99999;
		margin-top: 0px;
		background: rgba(0,0,0,0.2);
		width: 960px;
		height: 50px;
		position: absolute;
		bottom: 0;
		left: 50%;
		margin-left: -480px;
		opacity: 0;

		-webkit-transition: all .5s ease;
		   -moz-transition: all .5s ease;
		    -ms-transition: all .5s ease;
		     -o-transition: all .5s ease;
		        transition: all .5s ease;
	}

	.cycle-slideshow div:hover .video_controls,
	.cycle-slideshow .paused .video_controls{
		opacity: 1;
		margin-top: 0px;
	}

	/* ==========================================================================
		BTN PLAY / PAUSE / STOP
		========================================================================== */

		.video_controls .btn_play_pause,.btn_stop{
			height: 34px;
			width: 34px;
			float: left;
			background: url(../../images/widget/icons_player_video_diaporama_hp_1.png) no-repeat;
			margin-left: 7px;
			margin-top: 7px;
		}

		.video_controls .btn_play_pause:hover{cursor: pointer;}
		.video_controls .btn_play_pause{background-position: -37px -1px;}
		.paused .video_controls .btn_play_pause{background-position: -1px -1px;}

	/* ==========================================================================
		VOLUME
		========================================================================== */

		.video_controls .volume {
			position: absolute;
			right: 10px;
			bottom: 8px;
			margin-top: 9px;
			float: left;
			margin-left: 10px;
			height: 34px;
			width: 34px;
			overflow: hidden;
			z-index: 9999;

			transition: all 0.25s ease;
			-webkit-transition: all 0.25s ease;
			-moz-transition: all 0.25s ease;
		}
		.video_controls .volume:hover{cursor: pointer;}

		.video_controls .volume .btn_volume{
			position: absolute;
			bottom: 0;
			left: 0;
			height: 36px;
			width: 36px;
			background: url(../../images/widget/icons_player_video_diaporama_hp_1.png) -36px -36px no-repeat;
		}
		.video_controls .volume .btn_volume.muted{background-position: -73px -36px;}

	/* ==========================================================================
		time bar
		========================================================================== */

		.slideshow .video_controls .time{
			position: relative;
			overflow: hidden;
			float: left;
			width: 86%!important;
			background: rgba(255,255,255,0.3);
			padding: 0;
			height: 9px!important;
			border-radius: 5px;
			margin-left: 20px;
			margin-top: 20px;
			box-shadow: inset 0 1px 3px rgba(0,0,0,0.2);
			cursor: pointer;
		}

		.slideshow .video_controls .avancement_video{
			position: absolute;
			top: 0;
			left: 0;
			height: 9px;
			background: rgba(0,0,0,0.4);
			border-radius: 5px;
			z-index: 100;
		}

		.slideshow .video_controls .buffer_video{
			position: absolute;
			background: rgba(0,0,0,0.2);
			height: 100%;
			z-index: 1;
			border-radius: 5px;
		}

/* ==========================================================================
	LOADER
	========================================================================== */

	.btn_loading {
		position: absolute;
		width: 70px;
		height: 70px;
		background: rgba(255,255,255,0.5) url(/sites/all/themes/zen/zen/images/ajax-loader.gif) 5px 5px no-repeat;
		border-radius: 5px;
		left: 50%;
		margin-left: -35px;
		margin-top: -113px;
		display: none;
	}
/* Pagination normale
--------------------------*/
.item-list .pager {
	float: right;
	margin: 0;
	padding: 0;
}
.pager li {
	display: block;
	float: left;
	width: 38px;
	height: 42px;
	line-height: 42px;
	color: #676767;
	font-size: 1em;
	font-weight: bold;
	text-align: center;
	background: none;
	border: 1px solid transparent;
	border-width: 0 1px 1px 0;
}
.pager li.pager-current,
.pager li.pager-current:hover {
	color: #676767;
	background-color: #f4f3f3;
	border-color: #d1d1d1;
}
.pager li:hover {
	color: #fff;
	background-color: #c51455;
	border-color: #d1d1d1;
}
.pager li.pager-first,
.pager li.pager-previous,
.pager li.pager-next,
.pager li.pager-last {
	background-image: url("../../images/widget/pagination_1.png");
	background-repeat: no-repeat;
}
.pager li.pager-first {
	background-position: 13px 16px;
}
.pager li.pager-first:hover {
	background-position: 13px -32px;
}
.pager li.pager-previous {
	background-position: -44px 16px;
}
.pager li.pager-previous:hover {
	background-position: -44px -32px;
}
.pager li.pager-next {
	background-position: -99px 16px;
}
.pager li.pager-next:hover {
	background-position: -99px -32px;
}
.pager li.pager-last {
	background-position: -157px 16px;
}
.pager li.pager-last:hover {
	background-position: -157px -32px;
}
.pager li a {
	display: block;
	color: #676767;
	text-decoration: none;
}
.pager li a:hover {
	color: #fff;
}
.pager li.pager-current a:hover {
	background-color: #c51455;
}
.pager li.pager-first a,
.pager li.pager-previous a,
.pager li.pager-next a,
.pager li.pager-last a {
	text-indent: -9999px;
}



/* Pagination cumulative
--------------------------*/
#paginator_bottom {
	clear: both;
	padding: 20px 0;
	overflow: hidden;
}
#paginator_bottom.display-more {
	position: relative;
}
.tourism-type-manifestation #paginator_bottom.display-more {
	padding-top: 0;
}
#paginator_bottom.display-more .pager-loader {
	position: absolute;
	top: 11px;
	right: 11px;
	z-index: 8000;
	width: 44px;
	height: 44px;
	background: url("http://srcplib.dnsroute.fr/imgs/static/loader/ajax-loader-medium.gif") no-repeat center center #fff;
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	-ms-border-radius: 22px;
	-o-border-radius: 22px;
	border-radius: 22px;
}
#paginator_bottom.display-more .item-list ul {
	float: none;
}
#paginator_bottom.display-more .item-list ul li.cumulative-nb-results {
	display: none; /* modif 15/02/2013 */
	width: 99%;
	height: 40px;
	color: #4b4b4b;
	font-size: 1.4em;
	font-weight: bold;
	text-align: right;
	background: none;
	border: 0;
}
#paginator_bottom.display-more .item-list ul li.pager-next {
	width: 100%;
	height: 64px;
	line-height: 66px;
}
#paginator_bottom.display-more .item-list ul li.pager-next a {
	display: block;
	color: #4b4b4b;
	font-size: 1.4em;
	text-align: center;
	text-transform: uppercase;
	text-indent: 0;
	background: url("../../images/widget/pagination_cumultative_1.png") no-repeat 96% 24px #ebedee;
	-webkit-transition: background-color .4s;
	-moz-transition: background-color .4s;
	-ms-transition: background-color .4s;
	-o-transition: background-color .4s;
	transition: background-color .4s;
}
#paginator_bottom.display-more .item-list ul li.pager-next a:hover {
	color: #fff;
	background-color: #c51455;
	background-position: 96% -35px;
}
.retour-liste,
.searchBackLink,
.clearAllFiches {
	float: right;
	text-align: center;
	text-decoration: none;
	text-transform: none;
	font-family: 'Museo', sans-serif, Arial, sans-serif;
}
.retour-liste-bottom {
	margin: 10px 0;
}
.retour-liste span {
	display: block;
	float: left;
}
.retour-liste span a,
.searchBackLink span a {
	display: block;
	width: 48px;
	height: 48px;
	color: #5c5c5c;
	text-indent: -9999px;
	background: url("../../images/widget/navigation_1.png") no-repeat 11px 10px #edecec;
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px;
	-ms-border-radius: 24px;
	-o-border-radius: 24px;
	border-radius: 24px;
	-webkit-transition: background-color .2s, color .2s;
	-moz-transition: background-color .2s, color .2s;
	-ms-transition: background-color .2s, color .2s;
	-o-transition: background-color .2s, color .2s;
	transition: background-color .2s, color .2s;
}
.retour-liste span a:hover,
.searchBackLink span a:hover {
	color: #fff;
	background-color: #c51455;
	background-position: 11px -71px;
}
.retour-liste span.retour a,
.searchBackLink span.retour a,
.clearAllFiches span.vider_carnet a {
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0;
}
.retour-liste span.retour {
	margin-right: 36px;
}
.retour-liste span.prev a {
	background-position: -53px 10px;
}
.retour-liste span.prev a:hover {
	background-position: -53px -71px;
}
.retour-liste span.next {
	margin-left: 8px;
}
.retour-liste span.next a {
	background-position: -108px 10px;
}
.retour-liste span.next a:hover {
	background-position: -108px -71px;
}

/*	CARNET DE ROUTE
	========================================================================== */

	.clearAllFiches span a {
		height: 48px;
		float: right;
		background: #DFDFDF;
		line-height: 48px;
		padding: 0 20px;
		border-radius: 24px;
		color: #333;

		-webkit-transition: padding-right .5s ease,background-color .5s ease,color .5s ease;
		   -moz-transition: padding-right .5s ease,background-color .5s ease,color .5s ease;
		    -ms-transition: padding-right .5s ease,background-color .5s ease,color .5s ease;
		     -o-transition: padding-right .5s ease,background-color .5s ease,color .5s ease;
		        transition: padding-right .5s ease,background-color .5s ease,color .5s ease;
	}

	.clearAllFiches span a:hover {
		padding-right: 50px;
		background: #333 url("http://srcplib.dnsroute.fr/imgs/static/icones/cross.png") 209px 14px no-repeat;
		color: #FFF;
	}

/* Bloc sélection manifs (home)
-------------------------------*/
#block-tourism_raccourci-tourism_manifs {
	float:left;
	display:block;
	position:relative;
	width:272px;
	height:150px;
	margin:3px 0 0 9px;
}
#block-tourism_raccourci-tourism_manifs h2 a {
	text-decoration:none;
}
#block-tourism_raccourci-tourism_manifs h2 a:hover {
	text-decoration:underline;
}
#block-tourism_raccourci-tourism_manifs ul,
#block-tourism_raccourci-tourism_manifs ul li {
	margin:0;
	padding:0;
}
#block-tourism_raccourci-tourism_manifs li a {
	text-decoration:none;
	display:block;
	overflow:hidden;
}
#block-tourism_raccourci-tourism_manifs a:hover{
	text-decoration:none;
	background:#ddd;
}
#block-tourism_raccourci-tourism_manifs .jcarousel-item {
	background:none;
	margin:0;
	padding:0;
}
#block-tourism_raccourci-tourism_manifs .jcarousel-item span {
	display:block;
}
#block-tourism_raccourci-tourism_manifs .jcarousel-skin-tango .jcarousel-item-horizontal {
	width:272px;
	height:132px;
	padding:0;
}
#block-tourism_raccourci-tourism_manifs .jcarousel-skin-tango .jcarousel-prev-horizontal,
#block-tourism_raccourci-tourism_manifs .jcarousel-skin-tango .jcarousel-next-horizontal {
	cursor:pointer;
	overflow: hidden;
}
#block-tourism_raccourci-tourism_manifs .jcarousel-skin-tango .jcarousel-container {
	height:132px;
	width:272px;
}
#block-tourism_raccourci-tourism_manifs .views-field-field-img-actus-fid {
	float:left;
	margin:17px 10px 0;
}
#block-tourism_raccourci-tourism_manifs .views-field-field-img-actus-fid img {
	border:1px solid #959ca2;
}
#block-tourism_raccourci-tourism_manifs .views-field-right {
	float:left;
	width:155px;
}
#block-tourism_raccourci-tourism_manifs .views-field-date {
	margin-top:17px;
	margin-bottom:10px;
	font:11px Verdana;
	color:#088bc9;
}
#block-tourism_raccourci-tourism_manifs .views-field-title {
	font:bold 13px Verdana;
	color:#088bc9;
}
#block-tourism_raccourci-tourism_manifs .views-field-title a {
	color:#088bc9;
}
#block-tourism_raccourci-tourism_manifs .views-field-view-node{
	position:relative;
	float:left;
	width:155px;
	margin-top:10px;
	padding-left:0px;
}
#block-tourism_raccourci-tourism_manifs .actus_all {
	position:absolute;
	bottom:10px;
	right:10px;
	z-index:50;
}
#block-tourism_raccourci-tourism_manifs .views-field-view-node a,
#block-tourism_raccourci-tourism_manifs a.actus_all {
	font:bold 10px Verdana;
	color:#088bc9;
	text-decoration:underline;
}
#block-tourism_raccourci-tourism_manifs li:hover .views-field-view-node a,
#block-tourism_raccourci-tourism_manifs a.actus_all:hover {
	color:#000;
}
/* Bloc de recherche dispo
----------------------------*/
#blocSearchDispos {
	font-size: .9em;
	font-weight:bold;
	text-align:left;
	width:250px;
	float:left;
}
#blocSearchDispos .arrival_date {
	width:100px;
}
#blocSearchDispos fieldset,
#blocSearchDispos legend {
	padding:0;
	margin:0;
	border:0;
}
#blocSearchDispos fieldset{
	background-color:#393939;
}
#blocSearchDispos fieldset > div {
	padding:10px;
}
#blocSearchDispos legend {
	background-color:#2e90b3;
	text-transform:uppercase;
	width:100%;
	text-align:left;
}
#blocSearchDispos legend a {
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	line-height:20px;
	font-size:.95em;
}
#blocSearchDispos label {
	color: #ccc;
	font-size: .95em;
}
#blocSearchDispos select,
#blocSearchDispos input {
	font-size:.9em;
	font-weight:bold;
	background-color:#fff;
}
/* Bloc Carnet de voyage----------------------------*/#block-tourism_travel_cart-travel_cart_tourism {	margin: 0 0 15px;	border-bottom: 0;	overflow: hidden;}#block-tourism_travel_cart-travel_cart_tourism #dialog {	display: none;}#block-tourism_travel_cart-travel_cart_tourism h2 {	height:17px;	line-height:17px;	text-indent:15px;	background:none;	margin:0;	padding:0;}#block-tourism_travel_cart-travel_cart_tourism h2 a {	display:block;	height:17px;	line-height:17px;	font-weight:bold;	color:#a5a5a5;	font-size:13px;	margin:0px;	padding:0;	text-transform:uppercase;}#block-tourism_travel_cart-travel_cart_tourism .content {	height: 42px;	line-height:42px;	background: #f4f3f3;	border: 1px solid #ffffff;}#block-tourism_travel_cart-travel_cart_tourism #listItemsTv {	height: 42px;	line-height: 42px;}#block-tourism_travel_cart-travel_cart_tourism #labelSelection {	margin: 0;	text-indent: 14px;}#block-tourism_travel_cart-travel_cart_tourism #labelSelection a {	display: block;	width: 100%;	height: 42px;}#block-tourism_travel_cart-travel_cart_tourism #labelSelection .titleSelections {	float: left;	color: #ffffff;	font-size: 1.1em;	font-weight: bold;	text-transform: uppercase;	text-decoration: none;}#block-tourism_travel_cart-travel_cart_tourism #labelSelection .nbSelection {	float: right;	width: 50px;	color: #fff;	font-style: italic;	font-size: 1.45em;	text-align: right;	padding: 0 6px 0 0;	background: #c51455;}/* Page Carnet de voyage-----------------------------*/.travelCart .result-wrapper {	clear: both;	padding-top: 1px;}.travelCart .listeManifDatesCurrent {	clear: both;	padding: 0 10px 5px;}.print-content .travelCart .listeManifDatesCurrent {	padding-top: 5px;}/* Message d'ajout au carnet de voyage---------------------------------------*/.travelCartMessage {	left: 50%;	padding: 12px;	color: #000;	font-family: 'Museo', sans-serif, sans-serif;	font-weight:bold;	background:#fff;	border: 2px solid #a8a8a8;	-webkit-border-radius: 10px;	-moz-border-radius: 10px;	-o-border-radius: 10px;	border-radius: 10px;}/* ==========================================================================	BANDEAU Ajout TRAVEL CART		========================================================================== */	.travel-cart-message{		position: fixed;		top: 0;left: 0;		width: 94%;height: 48px!important;		background: #014c69;		background: rgba(1,76,105,0.95);		z-index: 9999;		font-size: 16px;		color: #FFF;		padding: 12px 3%;	}	.travel-cart-message.travel-cart-removed{		background: #c83e3e;		background: rgba(200,62,62,0.90);	}	.travel-cart-message .travel-cart-wrapper{		margin-top: 0 !important;	}	.travel-cart-message .travel-cart-wrapper .travel-cart-message-content{		display: inline-block;	}	.travel-cart-message .travel-cart-wrapper .travel-cart-message-content .raison_sociale{		font-weight: bold;	}	.travel-cart-message .close-button{		display: none;	}	.travel-cart-message .travel-cart-button{		display: inline-block;	   	margin-left: 40px;	   	padding: 14px 20px; 		background:#000;	  	background: rgba(255,255,255,0.1);	    	text-decoration: none;	    	font-size: 14px;	    	color: #FFF;		border-radius: 3px;	    -webkit-transition: all 0.5s ease;	       -moz-transition: all 0.5s ease;	        -ms-transition: all 0.5s ease;	         -o-transition: all 0.5s ease;	    	    transition: all 0.5s ease;	}	.travel-cart-message .travel-cart-button:hover{		background:#333333;		background: rgba(255,255,255,0.25);	}/*	TRAVEL CART	========================================================================== */	/*	BLOC		========================================================================== */		#block-raccourci_bookmarks-raccourci_bookmarks_sidebar {			position: relative;			float:left;			width: 80%;			padding: 10%;			margin: 0;			margin-bottom: 1em;			background: #DDD;		}		#block-raccourci_bookmarks-raccourci_bookmarks_sidebar .block-inner h2 {			margin: 0px;			padding: 0px;			font-size: 1.4em;					}		#block-raccourci_bookmarks-raccourci_bookmarks_sidebar .block-inner h2 a{			color:#222;			text-decoration:none;			display:block;			line-height: 30px;		}		#block-raccourci_bookmarks-raccourci_bookmarks_sidebar .block-inner h2 a span#countRoadBook{			color:#222;			text-align: center;			float: right;			background: #FFF;			width: 30px;			height: 30px;			line-height: 26px;			border-radius: 50%;		}		#block-raccourci_bookmarks-raccourci_bookmarks_sidebar .block-inner h2 a span#countRoadBookLabel{			display: none;		}		#block-raccourci_bookmarks-raccourci_bookmarks_sidebar form {			padding:0;		}		#block-raccourci_bookmarks-raccourci_bookmarks_sidebar form #racco_bookmarks_url_add_form-wrapper{			display: none;		}		#block-raccourci_bookmarks-raccourci_bookmarks_sidebar form .form-item {			width: 100%;		}		#block-raccourci_bookmarks-raccourci_bookmarks_sidebar form .form-text {			width: 90%;			border: 1px solid #BFBFBF;			padding: 10px 5%;			height: 30px;						-webkit-box-shadow: 0 1px 0 #D2D2D2;			box-shadow: 0 1px 0 #D2D2D2;						-webkit-resize: none;			-moz-resize: none;			resize: none;		}		#block-raccourci_bookmarks-raccourci_bookmarks_sidebar form .form-submit,		#block-raccourci_bookmarks-raccourci_bookmarks_sidebar #showcarnetroute a {		    border: none;		    display: block;		    font-size: 11px;		    font-weight: normal;		    margin: 0 0 5px;		    padding: 2px 0;		    text-align: center;		    text-decoration: underline;		    width: 100%;			line-height:33px;		}		#block-raccourci_bookmarks-raccourci_bookmarks_sidebar form .racco_bookmarks_addLinkRoadBook{			background: #7A7A7A url(/sites/all/modules/_raccourci/raccourci_bookmarks/ressources/images/plus.png) 15px 8px no-repeat;		    height: 38px;			line-height: 38px;		    margin-bottom: 10px;		    margin-top: 0px;		    text-decoration: none;			color: #fff;			display: block;			text-align: center;			text-decoration:none;		}		#block-raccourci_bookmarks-raccourci_bookmarks_sidebar form .racco_bookmarks_addLinkRoadBook:hover{			background-position:15px -31px;			text-decoration: underline;		}		#showcarnetroute{			background:url(/sites/all/modules/_raccourci/raccourci_bookmarks/ressources/images/bg_carnet.png);			display:block;			height:37px;		}		.raccoBookmarks_text_explication{			padding-left:20%;			background:url(/sites/all/modules/_raccourci/raccourci_bookmarks/ressources/images/edit.png) no-repeat 0px 2px;			color:#000;			margin: 10px 0;		}	/* ==========================================================================		PAGE BOOKMARK		========================================================================== */		.bookmark_resultPages{			float: left;			width: 100%;		}		#carnet_route h3.bookmark-categoryTitle {			float: left;			width: 100%;		}		#carnet_route ul {			margin:0;			padding:0;		}		#carnet_route ul li {		    background:none;		    position:relative;		}		#carnet_route p {			margin:0 5px;		}		#carnet_route ul li span.liens_droite{			position:absolute;			right:0;			top: 0px;		}		#carnet_route ul li span.liens_droite a{			background:#D1D1D1;			border-radius: 0px;			color: #555555;			display: inline-block;			height: 18px;			padding: 8px 10px;			text-decoration: none;		}		#carnet_route ul li span.liens_droite a:hover{			background:#222;			color: #fff;		}		/*	POUR PAGES			========================================================================== */						#carnet_route ul li span.titre_carnet_route{			    color: #333;			    display: block;			    font-size: 1.8em;			    font-weight: bold;			    line-height: 26px;			    max-width: 498px;			}			#carnet_route ul li span.lien{			    display: block;			}			#carnet_route ul li span.lien a{			    color: #8D8D8D;			    font-size: 0.9em;			    text-decoration: none;			}			#carnet_route ul li .note span.titre_note{				font-weight:bold;			}			#carnet_route .emptyRoadBook{				font-style:italic;			}			#carnet_route li.roadbook-page{				float: left;				clear: both;				width: 94%;				background: #DFDFDF;				padding: 3%;				margin-bottom: 10px;			}			#carnet_route li.roadbook-fiche .note{				margin-left: 10px;			}		/*	POUR FICHES			========================================================================== */			#carnet_route #tabs li.col2{				margin-right: 16px;				margin-bottom: 30px;			}			#carnet_route #tabs li.col2:nth-child(2n){				margin-right: 0px;				float: right;			}			/*	AGENDA				========================================================================== */				#carnet_route .resultManifs #tabs #resultListModeTab li.col2 .listeManifHoverWrapper{					position: absolute;					top: 0px;right: 00px;				}				#carnet_route .resultManifs #tabs #resultListModeTab li.col2:hover .listeManifHoverWrapper .addToTravelCart{					display: block!important;					margin: 0;					padding: 10px;					float: right;					background: #FFF;					color: #333;					width: auto;				}			/*	ITINERAIRES				========================================================================== */				#carnet_route #tabs ul.itineraireListe li .itineraire_bloc .lienBoutonCarnetVoyage{					display: block!important;float: right;					padding: 10px;					background: #DDD;					text-decoration: none;					color: #333;					position: absolute;					right: 120px;					bottom: 12px;				}				#carnet_route #tabs ul.itineraireListe li .itineraire_bloc .lienBoutonCarnetVoyage:hover{					background: #333;					color: #FFF;				}				/*	OPTIONS CARNET DE ROUTE			========================================================================== */			.carnet_route_options{				float: left;				width: 100%;				margin-top: 10px;				padding-top: 10px;				border-top: 1px solid #DDD; 			}			.print_carnet a,			.send_carnet a{				display:block;				float: left;				width:45px;				height:30px;				background:url(/sites/all/modules/_raccourci/raccourci_bookmarks/ressources/images/print.png);				text-indent:-99999px;			}			#carnet_route p.send_carnet,#carnet_route p.print_carnet{float:left;margin-right:15px;margin-bottom:15px;}			.send_carnet a{				background:url(/sites/all/modules/_raccourci/raccourci_bookmarks/ressources/images/mail.png);			}			.error_text{				border:#FF0000 1px solid;				box-shadow: 0 0 8px #FF0000;			}	/*	MESSAGES		========================================================================== */		.linkAdded{			width: auto;			margin-top: 10px;		}		.roadBookMessage{			padding:20px 30px;			background:#fff;			color:#000;			font-weight:bold;			font-size:13px;			border-radius:3px;			z-index:5000;			box-shadow: 0 0px 0px 5px rgba(0,0,0,0.7);		}

/* ==========================================================================
Brochures - 10/04/2014 - REPRISE STYLES CARNAC
========================================================================== */

/* 

// DESCRIPTION
-----------------------------------

Une sidebar : 3 colonnes ;
Aucune sidebar : 4 colonnes ;

*/


.item-list-brochures{
	clear: both;
}

	.item-list-brochures ul{
		padding: 0;
		margin: 0 2px;
		overflow: hidden;
	}

		/* une brochure */

		.item-list-brochures li.views-row{
			width: 204px; 
			margin-bottom: 30px !important;
			background: transparent;
			position: relative;
			overflow: hidden;
			float: left;
		}

			/* titre */

			.item-list-brochures .field-title{
				font-weight: bold;
				padding: 8px 12px 8px 0;
			}

			/* image de couverture + lien */

			.item-list-brochures .field-content{

			}

				.item-list-brochures a{
					display: block;
					float: left;
					width: 100%;
					height: 100%;
					line-height: 1;
				}

			/* controls consult + download */

			.item-list-brochures .field-aside{
				position: absolute;
				width: 100%;
				bottom: -100px;
				left: 0;
				background: black; /* < IE8 */
				background: rgba(0,0,0,0.6);
				-webkit-transition: .4s all ease-in-out;
				-moz-transition: .4s all ease-in-out;
				-ms-transition: .4s all ease-in-out;
				-o-transition: .4s all ease-in-out;
				transition: .4s all ease-in-out;
			}

			.item-list-brochures li.views-row:hover .field-aside{
				bottom: 0;
			}

				.item-list-brochures .field-aside li.controls{
					list-style: none;
					background: transparent;
					width: 100%;
					text-align: center;
				}

					.item-list-brochures .field-aside li.controls a{
						text-decoration: none;
						color: #fff;
						line-height: 40px;
						-webkit-transition: all 0.4s;
						-moz-transition: all 0.4s;
						-ms-transition: all 0.4s;
						-o-transition: all 0.4s;
						transition: all 0.4s;
						font-weight: bold;
					}

					.item-list-brochures .field-aside li.controls:hover a{
						background: rgba(0,0,0,1);
					}

			/* Spécifique */

			.item-list-brochures .field-aside ul.field-controls-brochures li#control-0{ /* consult */
				width: 75%;
				float: left;
			}
			.item-list-brochures .field-aside ul.field-controls-brochures li#control-1{ /* download */
				width: 25%;
				float: left;
			}

				.item-list-brochures .field-aside ul.field-controls-brochures li#control-1 a{
					text-indent: -999em;
					background-image: url("../../images/widget/medias_download_1.png");
					background-repeat: no-repeat;
					background-position: center center;
					border-left: 1px solid #fff;
				}
/*	MEDIA FILTERS
	========================================================================== */

	.medias-filter {
		position: relative;
		margin-bottom: 20px;
		float: left;
		width: 100%;
		clear: both;
	}
	.medias-filter .filter-title{
		display: block;
		font-family: Arial, Helvetica, sans-serif;
		color: #c51455;
		margin-bottom: 20px;
		font-size: 1.5em;
	}	
	.medias-filter ul{
		padding: 0;
		margin: 0;
		float: left;
		width: 100%;
	}
	.medias-filter ul li{
		display: none;
		padding: 0;
		margin: 0;
		list-style-type: none;
		background-image: none;

		float: left;
		padding: 10px;
		padding-left: 35px;
		margin-right: 10px;
		position: relative;
		margin-bottom: 10px;

		background: #AAA;

		color: #FFF;
		font-size: 1.1em;
		cursor: pointer;
	}
	.medias-filter ul li.used{
		display: inline-block;
	}
	.medias-filter ul li:hover,
	.medias-filter ul li.active{
		background: #c51455;
	}
	.medias-filter ul li.active:after{
		content: '';
		width: 9px;
		height: 9px;
		position: absolute;
		top: 13px;
		left: 13px;
		background: #c51455;
		border-radius: 50%;
	}
	.medias-filter ul li:before{
		content: '';
		width: 15px;
		height: 15px;
		border-radius: 50%;
		background: #FFF;
		position: absolute;
		top: 10px;
		left: 10px;
		box-shadow: 0 0 2px rgba(0,0,0,0.2);
	}
	
	/* ==========================================================================
		PHOTOS - OLD PHOTOTHEQUE - 08/04/2014
		========================================================================== */

		#list_medias #list-reference {
			float: left;
			width: 100%;
			margin: 0;
			padding: 0;
		}
		#list_medias ul li {
			margin-right: 10px;
			background:none;
			float:left;
		}
		#list_medias .views-field-title span {
			display:block;
		}
		#list_medias {
			clear: both;
			overflow: hidden;
		}
		#list_medias a {
			display: block;
			text-decoration:none;
			font-size:0.85em;
		}
		#list_medias ul li {
			width:240px;
			height:134px;
			margin-right:24px;
			margin-bottom:24px;
			overflow:hidden;
			position:relative;
		}
		#list_medias .views-field-title{
			background:#000;
			background:rgba(0,0,0,0.7);
			color:#fff;
			position:absolute;
			bottom:-80px;
			left:0;
			display:block;
			width:90%;
			padding:10px 5%;

			-webkit-transition: all .5s ease;
			   -moz-transition: all .5s ease;
			    -ms-transition: all .5s ease;
			     -o-transition: all .5s ease;
			        transition: all .5s ease;
		}
		#list_medias a:hover .views-field-title{
			bottom:0;
		}
	
	/* ==========================================================================
		VIDEOS - 08/04/2014
		========================================================================== */

		#embed_videos_wrapper {
			padding: 0;
		}
		#embed_videos_wrapper ul {
			overflow: hidden;
			clear: both;
			padding: 0;
			margin: 0;
		}
		#embed_videos_wrapper ul li {
			width: 240px;
			height: 135px;
			padding-left: 0;
			background: #DDD;
			position: relative;
		}
		#embed_videos_wrapper ul li a{
			padding: 0;
			float: left;
			width: 100%;
			height: 100%;
		}
		#embed_videos_wrapper ul li a .video_bloc_title {
			position: absolute;
			bottom: 0;
			left: 0;
			width: 90%;
			padding: 10px 5%;
			background: #000;
			color: #FFF;
			z-index: 10;
			margin-bottom: 0;
		}
		#embed_videos_wrapper ul li a .masque_video_presse {
			left: 50%;
			top: 50%;
			margin-left: -25px;
			margin-top: -25px;
		}
		#embed_videos_wrapper ul li a img{
			position: absolute;
			top: 0;
			left: 0;
			z-index: 1;
		}
